- start: 0.369
  end: 9.394
  speaker: SPEAKER_00
  en: 'In John chapter 14, verses 1 through 3, when Jesus begins to tell the disciples he''s going to die, he says this to them: Let not your hearts be troubled.'
  zh: 在约翰福音第14章1至3节,当耶稣开始告诉门徒他将要死的时候,他对他们说:你们心里不要忧愁。
- start: 9.614
  end: 12.596
  speaker: SPEAKER_00
  en: Believe in God; believe also in me.
  zh: 你们当信 神,也当信我。
- start: 13.116
  end: 15.777
  speaker: SPEAKER_00
  en: In my Father's house are many rooms.
  zh: 在我父的家里有许多住处。
- start: 16.338
  end: 20.5
  speaker: SPEAKER_00
  en: If it were not so, would I have told you that I go to prepare a place for you?
  zh: 若是没有,我就早已告诉你们了。我去原是为你们预备地方去。
- start: 21.261
  end: 31.932
  speaker: SPEAKER_00
  en: And when I go and prepare a place for you, I will come again and I will take you to myself, that where I am, you may also be.
  zh: 我若去为你们预备了地方,就必再来接你们到我那里去;我在哪里,叫你们也在哪里。
- start: 32.853
  end: 34.293
  speaker: SPEAKER_00
  en: Now, what's he talking about?
  zh: 那么,他在说什么呢?
- start: 34.293
  end: 39.935
  speaker: SPEAKER_00
  en: I'm going to my Father's house to prepare a place, and when I come back, I'm going to take you to myself.
  zh: 我要到我父的家里去为你们预备地方,等我回来的时候,我要接你们到我那里去。
- start: 39.935
  end: 48.297
  speaker: SPEAKER_00
  en: Well, again, in ancient Judaism, it was a custom that the bridegroom had, as one of his duties, to go and prepare a home for his bride.
  zh: 再者,在古代的犹太教里,新郎有一项职责,就是要去为新娘预备住处,这是一种习俗。
- start: 48.697
  end: 60.26
  speaker: SPEAKER_00
  en: When you would marry a man in ancient Israel, you would go and become part of his family; you would go to his family's land, his tribe's land, and become part of his Father's house, right?
  zh: 在古以色列,当你嫁给一个男人的时候,你就成为他家庭的一部分;你要到他家族的土地、他支派的土地上,成为他父亲家里的一员,对吧?
- start: 60.66
  end: 70.305
  speaker: SPEAKER_00
  en: So here, Jesus is using the imagery of bridegroom and bride, but he's saying to the disciples, I'm going to prepare a place for you, and then I'm going to come back and I'm going to take you to myself.
  zh: 所以在这里,耶稣用了新郎和新娘的意象,但他对门徒说,我要为你们预备地方,然后我要回来,接你们到我那里去。
- start: 71.887
  end: 75.288
  speaker: SPEAKER_00
  en: And when, pray tell, will he do that?
  zh: 那么请问,他什么时候会这样做呢?
- start: 75.329
  end: 80.211
  speaker: SPEAKER_00
  en: 'Turn to page 3: the Second Coming, the end of time.'
  zh: 翻到第3页:主再来,世界的末了。
- start: 84.374
  end: 87.175
  speaker: SPEAKER_00
  en: Now, you might be thinking, Well, wait up, hold on, Dr. Petrie.
  zh: 现在,你可能会想,等等,别急,Petrie博士。
- start: 88.816
  end: 91.995
  speaker: SPEAKER_00
  en: It's been a while since he left, no?
  zh: 他离开已经有一段时间了,不是吗?
- start: 92.116
  end: 93.457
  speaker: SPEAKER_00
  en: Like about 2000 years.
  zh: 差不多有2000年了。
- start: 93.457
  end: 96.499
  speaker: SPEAKER_00
  en: So what's the hold-up, right?
  zh: 那么是什么耽搁了呢,对吧?
- start: 96.499
  end: 98.681
  speaker: SPEAKER_00
  en: I mean, why hasn't he come back yet?
  zh: 我是说,他为什么还没有回来呢?
- start: 98.681
  end: 99.482
  speaker: SPEAKER_00
  en: Have you ever wondered that?
  zh: 你有没有想过这个问题?
- start: 99.482
  end: 102.023
  speaker: SPEAKER_00
  en: That's a good question, no?
  zh: 这是个好问题，不是吗？
- start: 102.124
  end: 104.286
  speaker: SPEAKER_00
  en: Why hasn't Jesus come back?
  zh: 为什么耶稣还没有回来？
- start: 104.286
  end: 109.049
  speaker: SPEAKER_00
  en: I mean, if he loves us so much and if we're his bride, why doesn't he come back?
  zh: 我是说，如果他那么爱我们，如果我们是他的新娘，他为什么不回来呢？
- start: 109.51
  end: 113.733
  speaker: SPEAKER_00
  en: Well, as we'll see in just a minute, if the Eucharist...
  zh: 好吧，我们马上就会看到，如果圣餐……
- start: 113.992
  end: 118.154
  speaker: SPEAKER_00
  en: Is the re-presentation of what happens at the Last Supper?
  zh: 是在最后的晚餐上所发生之事的再现呢？
- start: 118.154
  end: 127.317
  speaker: SPEAKER_00
  en: Then Christ comes to every Mass to be with his bride, but his glory is hidden under the appearances of bread and wine.
  zh: 那么基督就在每一台弥撒中与他的新娘同在，只不过他的荣耀隐藏在饼和酒的形态下。
- start: 127.317
  end: 135.581
  speaker: SPEAKER_00
  en: He's fully present at the Mass; he's not going to have one more drop of power and majesty at the Last Supper than he has when he comes in that host.
  zh: 他完全临在于弥撒中；他在最后的晚餐上所拥有的能力和威严，并不会比他在圣体中所拥有的多一分一毫。
- start: 135.581
  end: 141.083
  speaker: SPEAKER_00
  en: But the difference is we can't see it; it's under the appearance of bread and wine.
  zh: 但区别在于我们看不见；它隐藏在饼和酒的形态下。
- start: 141.703
  end: 152.456
  speaker: SPEAKER_00
  en: However, there will come a time when he will come in glory, but he's not going to do it until the bride's ready.
  zh: 然而，将会有一个时候，他要荣耀地降临，但在新娘准备好之前，他是不会这样做的。
- start: 153.578
  end: 160.923
  speaker: SPEAKER_00
  en: In the Book of Revelation, chapter 19, that's how John describes the end of time as the wedding supper of the Lamb.
  zh: 在启示录第19章，约翰就是这样描述世界末日羔羊的婚筵的。
- start: 161.144
  end: 166.208
  speaker: SPEAKER_00
  en: Again, I don't have time to go into this in a lot of depth; I've got a whole chapter in the book on the end of time as the wedding.
  zh: 再说一遍，我没有时间深入探讨这个问题；我在书中有一整章是关于世界末日如同婚礼的。
- start: 166.208
  end: 176.603
  speaker: SPEAKER_00
  en: 'But this is really important: most people, when they read or think about the Book of Revelation, they think about the tribulation, the Antichrist, the final judgment, right?'
  zh: 但这真的很重要：大多数人在读到或思考启示录的时候，他们会想到大灾难、敌基督、最后的审判，对吧？
- start: 176.603
  end: 179.804
  speaker: SPEAKER_00
  en: And those are all part of it, and they're an important part of it, okay?
  zh: 这些都是其中的一部分，而且是很重要的一部分，明白吗？
- start: 179.804
  end: 188.186
  speaker: SPEAKER_00
  en: However, the reality of the fact is that the Book of Revelation ultimately doesn't end with those things; it ends with a wedding.
  zh: 然而，事实的真相是，启示录最终并不以这些事情结束；它以一场婚礼结束。
- start: 188.556
  end: 195.38
  speaker: SPEAKER_00
  en: Revelation 19 through 21 is the wedding of the Lamb and his bride, the wedding of Christ and the Church.
  zh: 启示录第19章到第21章是羔羊和他新娘的婚礼，是基督和教会的婚礼。
- start: 195.38
  end: 198.122
  speaker: SPEAKER_00
  en: That's the end of the story, right?
  zh: 这就是故事的结局，对吧？
- start: 198.222
  end: 203.825
  speaker: SPEAKER_00
  en: When I was an English major at LSU, we learned the technical differences between a tragedy and a comedy.
  zh: 当我在路易斯安那州立大学主修英语的时候，我们学习了悲剧和喜剧在技术上的区别。
- start: 203.825
  end: 207.587
  speaker: SPEAKER_00
  en: A tragedy ends up with everyone dead on the floor, like in Hamlet, right?
  zh: 悲剧的结局是每个人都死在地板上，就像《哈姆雷特》里一样，对吧？
- start: 207.908
  end: 213.411
  speaker: SPEAKER_00
  en: But a comedy, like in Much Ado About Nothing or All's Well That Ends Well, what do they always end with?
  zh: 但是喜剧，比如《无事生非》或《终成眷属》，它们总是以什么结尾？
- start: 213.863
  end: 214.864
  speaker: SPEAKER_00
  en: A wedding, right?
  zh: 一场婚礼，对吧？
- start: 214.864
  end: 217.565
  speaker: SPEAKER_00
  en: They end with a wedding, right?
  zh: 它们以婚礼结束，对不对？
- start: 217.565
  end: 223.508
  speaker: SPEAKER_00
  en: And the Bible is a divine comedy because it ends with the wedding of Christ and the Church.
  zh: 而圣经是一部属天的喜剧，因为它以基督和教会的婚礼结束。
- start: 223.548
  end: 231.252
  speaker: SPEAKER_00
  en: This is what St. John tells us about this wedding and the Apocalypse, which, by the way, literally, the word apocalypse in Greek means unveiling.
  zh: 这就是圣约翰告诉我们关于这场婚礼和启示录的事情，顺便说一下，希腊语中「启示录」一词的字面意思是「揭开面纱」。
- start: 232.093
  end: 234.754
  speaker: SPEAKER_00
  en: 'Apocalypse: the unveiling of the bride.'
  zh: 启示录：新娘揭开面纱。
- start: 234.754
  end: 236.435
  speaker: SPEAKER_00
  en: That's how the story ends.
  zh: 故事就是这样结束的。
- start: 236.914
  end: 245.121
  speaker: SPEAKER_00
  en: Then I heard John say, What seemed to be the voice of a great multitude, like the sound of many waters, like the sound of mighty thunder peals, crying, 'Hallelujah!
  zh: 约翰说，我听见好像群众的声音，众水的声音，大雷的声音，说，哈利路亚！
- start: 245.121
  end: 247.963
  speaker: SPEAKER_00
  en: For the Lord our God, the Almighty reigns.
  zh: 因为主我们的神，全能者，作王了。
- start: 248.023
  end: 258.792
  speaker: SPEAKER_00
  en: Let us rejoice and exult and give him the glory, for the wedding of the Lamb has come, and the bride has made herself ready.'
  zh: 我们要欢喜快乐，将荣耀归给他。因为羔羊婚娶的时候到了，新妇也自己预备好了。
- start: 259.87
  end: 269.173
  speaker: SPEAKER_00
  en: It was granted to her to be clothed with fine linen, bright and pure, for the fine linen is the righteous deeds of the saints.
  zh: 就蒙恩得穿光明洁白的细麻衣。这细麻衣就是圣徒所行的义。
- start: 269.873
  end: 271.213
  speaker: SPEAKER_00
  en: Pause there for a minute.
  zh: 在这里停一分钟。
- start: 271.853
  end: 281.496
  speaker: SPEAKER_00
  en: 'Notice what John''s saying here: the wedding supper, the eternal wedding at the end of time, has finally come because the bride has made herself ready.'
  zh: 注意约翰在这里说的话：婚筵，在时间尽头的永恒婚礼，终于来临了，因为新娘已经准备好了自己。
- start: 282.036
  end: 284.797
  speaker: SPEAKER_00
  en: Now think once again about an ordinary marriage.
  zh: 现在再想一想普通的婚姻。
- start: 285.097
  end: 288.298
  speaker: SPEAKER_00
  en: As a general rule, who takes longer to get ready?
  zh: 一般来说，谁需要更长的时间准备？
- start: 291.087
  end: 295.968
  speaker: SPEAKER_00
  en: It took me like four seconds—hair's done, I'm ready for my wedding.
  zh: 我只用了大概四秒钟——头发弄好了，我就准备好结婚了。
- start: 295.968
  end: 303.47
  speaker: SPEAKER_00
  en: But my wife, I remember this; my wife and her sister—she has like five sisters—they went out and for four hours they did their hair.
  zh: 但我的妻子，我记得，我妻子和她妹妹——她有五个妹妹——她们出去花了四个小时弄头发。
- start: 303.53
  end: 304.95
  speaker: SPEAKER_00
  en: I'm like, It's hair!
  zh: 我就想，不就是头发嘛！
- start: 304.95
  end: 307.591
  speaker: SPEAKER_00
  en: What can you possibly do for that long?
  zh: 你到底能花那么长时间做什么呢？
- start: 307.751
  end: 309.951
  speaker: SPEAKER_00
  en: But the bride must be ready.
  zh: 但新娘必须准备好。
- start: 309.951
  end: 317.013
  speaker: SPEAKER_00
  en: And then again, when you get to the actual wedding ceremony, I remember standing up at the front of the church waiting for her to come in.
  zh: 然后再说，当你真正参加婚礼的时候，我记得我站在教堂前面等她进来。
- start: 317.702
  end: 319.783
  speaker: SPEAKER_00
  en: And then what's the big moment at the wedding?
  zh: 那么婚礼上最重要的时刻是什么？
- start: 319.783
  end: 322.925
  speaker: SPEAKER_00
  en: I mean, what's the moment that's the most powerful?
  zh: 我是说，哪一刻最有震撼力？
- start: 323.106
  end: 326.227
  speaker: SPEAKER_00
  en: It's when the bride comes in, isn't it?
  zh: 是新娘进来的时候，不是吗？
- start: 326.528
  end: 328.709
  speaker: SPEAKER_00
  en: And every—I mean, we all know what she looks like—but what?
  zh: 每个人——我是说，我们都知道她长什么样——但是什么？
- start: 328.709
  end: 331.851
  speaker: SPEAKER_00
  en: Every head turns, every neck cranes, right?
  zh: 每个人都转过头去，每个人都伸长了脖子，对吧？
- start: 331.851
  end: 341.697
  speaker: SPEAKER_00
  en: The doors open, the music comes, because it's her hour now, because she's coming in in her glory and in her splendor and in her beauty.
  zh: 门开了，音乐响起，因为现在是她的时刻，因为她正在她的荣耀、辉煌和美丽中走进来。
- start: 341.697
  end: 343.718
  speaker: SPEAKER_00
  en: And everyone turns to see her.
  zh: 每个人都转过身来看她。
- start: 344.719
  end: 345.54
  speaker: SPEAKER_00
  en: Why?
  zh: 为什么？
- start: 345.98
  end: 351.474
  speaker: SPEAKER_00
  en: Because that moment is a little foretaste of the end of time.
  zh: 因为那一刻是世界末日的一个小预尝。
- start: 351.594
  end: 364.342
  speaker: SPEAKER_00
  en: That moment is a little foretaste of what Christ desires for his bride, and he's not going to reveal his glory until it's time for her to show her, you see?
  zh: 那一刻是基督为他的新娘所渴望的一个小预尝，在让她显露之前，他是不会彰显他的荣耀的，你明白吗？
- start: 365.003
  end: 369.786
  speaker: SPEAKER_00
  en: And she's got to be dressed in her wedding dress, her beautiful white linen garment.
  zh: 她必须穿上她的婚纱，她美丽的白色细麻衣裳。
- start: 369.786
  end: 372.567
  speaker: SPEAKER_00
  en: But what is her white linen garment made of?
  zh: 但她的白色细麻衣是由什么做成的呢？
- start: 372.567
  end: 377.11
  speaker: SPEAKER_00
  en: 'John tells us: the righteous deeds of the saints.'
  zh: 约翰告诉我们：圣徒所行的义。
- start: 377.912
  end: 386.559
  speaker: SPEAKER_00
  en: So see, until every last saint has passed through this valley of tears, her dress isn't ready yet.
  zh: 所以你看，直到最后一位圣徒走过这个泪谷，她的衣裳还没有准备好。
- start: 389.842
  end: 402.112
  speaker: SPEAKER_00
  en: And only when the last martyr drops that last drop of blood on the last day will the bride be made ready, and then the bridegroom will come.
  zh: 只有当最后一位殉道者在最后一天流下最后一滴血时，新娘才算准备好了，然后新郎就会来临。
- start: 402.112
  end: 411.249
  speaker: SPEAKER_00
  en: 'So the angel said to me, Write this: Blessed are those who are called to the marriage supper of the Lamb.'
  zh: 天使对我说，你要写上：凡被请赴羔羊之婚筵的有福了。
- start: 411.249
  end: 417.032
  speaker: SPEAKER_00
  en: And then I saw a new heaven and a new earth, for the first heaven and the first earth had passed away, and the sea was no more.
  zh: 我又看见一个新天新地。因为先前的天地已经过去了，海也不再有了。
- start: 417.372
  end: 424.976
  speaker: SPEAKER_00
  en: And I saw the new, the holy city, the new Jerusalem, coming down out of heaven like a bride adorned for her husband.
  zh: 我又看见圣城新耶路撒冷由神那里从天而降，预备好了，就如新妇妆饰整齐，等候丈夫。
- start: 425.556
  end: 428.211
  speaker: SPEAKER_00
  en: And that's how the story is.
  zh: 故事就是这样。
- start: 428.211
  end: 433.354
  speaker: SPEAKER_00
  en: Have you ever been to a really beautiful wedding feast, like a really holy marriage?
  zh: 你有没有参加过一个非常美好的婚宴，就像一个真正圣洁的婚姻？
- start: 433.354
  end: 438.017
  speaker: SPEAKER_00
  en: Have you ever tasted that joy of that night of the union of the bridegroom and the bride?
  zh: 你有没有品尝过新郎新娘结合之夜的那种喜悦？
- start: 438.698
  end: 447.203
  speaker: SPEAKER_00
  en: Multiply that times infinity, and it's just a shadow of the joy of heaven—just a shadow.
  zh: 把那个喜悦乘以无穷大，那也不过是天堂喜乐的一个影子——仅仅是一个影子。
- start: 447.203
  end: 447.463
  speaker: SPEAKER_00
  en: Thank you.
  zh: 谢谢。
